<? session_start();
include_once('includes/top.php');
include_once('opendb.php');
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
$level=$_SESSION['level'];
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}
$gstcode=$_REQUEST['gstcode'];

$sql1="delete from partymaster where gst='$gstcode' ";
//print $sql1;
mysqli_query($db,$sql1)or die (mysqli_error($db));
//log_entry($brcode,$user,$REMOTE_ADDR,"Del Vehicle master $vcode");
print "<font color=red>Record has been deleted</font>";
include("partymaster.php");
?>